---
layout: verein
title: Verein
permalink: /verein/werkstattsordnung/
aside: true
image: "https://chaotikum.org/assets/f11.jpg"
---
Zum Download: [PDF-Druckvwersion der Ordnung](https://chaotikum.org/assets/werkstattordnung.pdf)

## Werkstattordnung

Die Werkstatt im Nobreakspace ist eine nichtkommerzielle, offene Werkstatt. Die Nutzung der Geräte erfolgt unentgeltlich und in dem Vertrauen, dass die Geräte und alle technischen Einrichtungen ordnungsgemäß benutzt werden.

Wir erwarten von allen Nutzenden der Werkstatt vorausschauendes Handeln und gegenseitige Rücksichtname.

Mit der Nutzung der Werkstatt wird dieser Werkstattordnung zugestimmt.

### Organisation, Nutzungsberechtigte, Geltungsbereich 
- Die offene Werkstatt im Nobreakspace wird vom Chaotikum e.V. betrieben. 
- Die Nutzung ist allen Besuchenden des Nobreakspace gestattet. Minderjährige dürfen die Werkstatt lediglich unter Aufsicht eines volljährigen Mitglieds nutzen.
- Es gilt zusätzlich die Nutzungsordnung des Chaotikum e.V.
- Diese Werkstattordnung gilt für alle Tätigkeiten in der Werkstatt sowie alle Arbeiten mit Werkzeugen oder Geräten der Werkstatt im Nobreakspace oder der direkten Umgebung (Gebäude, Parkplatz, ...). Die Nutzungsbedingungen für geliehene Objekte regelt der jeweilige Leihvertrag.

### Allgemeine Regeln
- Die Nutzung der Werkstatt des Chaotikum e.V. im Nobreakspace erfolgt auf eigene Gefahr; der Verein übernimmt keine Haftung.
- Die Nutzung der Geräte in der Werkstatt unter Drogen- oder Alkoholeinfluss ist verboten. Auch Personen, die unter dem Einfluss von Medikamenten oder Betäubungsmitteln stehen, welche ihre Leistungsfähigkeit beeinträchtigen, dürfen die Werkstatt für den Zeitraum dieser Beeinträchtigung nicht nutzen.
    - Wer alkoholisiert oder unter Drogeneinfluss versucht die Geräte in der Werkstatt zu nutzen ist der Räumlichkeiten zu verweisen. Der Vorfall ist dem Vorstand zu melden.
- Für die Nutzung der Werkstatt wird eine Privathaftpflichtversicherung der jeweiligen Nutzer\*innen vorausgesetzt.
- Ein Anspruch auf jederzeitige Funktionsfähigkeit, Verfügbarkeit bzw. jederzeitige Nutzung der Werkzeuge und Werkgegenstände besteht nicht.

### Sicherheit
- Alle Personen sind verpflichtet ihren Arbeitsplatz so zu sichern, dass keine Gefährdung der eigenen Person oder anderer Personen entsteht.
- Personen haben sich vor der Nutzung mit den Fluchtwegen und dem Standort des Erste-Hilfe Kastens im Nobreakspace vertraut zu machen. Der Rauchmelder darf nicht entfernt, oder in seiner Funktionsweise beeinträchtigt werden. Der Feuerlöscher in der Werkstatt muss jederzeit erreichbar sein. Die Löschdecke muss erreichbar sein. Fluchtwege und Rettungswege sind stets frei zu halten. Die Werkstatt verfügt für den Fall eines Stromausfalls über eine Notbeleuchtung. Notrufnummern hängen im Nobreakspace sichtbar aus.
- Bei Nutzung der Werkstatt ist es verpflichtend, die für die jeweilige Tätigkeit notwendige persönliche Schutzausrüstung, z.B. Handschuhe, Gehörschutz und Schutzbrillen zu tragen. Ein vorhandener Grundstock typischer Schutzausrüstung in der Werkstatt darf genutzt werden.
- Bei der Durchführung gefährlicher Arbeiten sind in der Nähe befindliche Personen über die Gefahren und die erforderlichen Schutzmaßnahmen zu informieren. 
- Lange Haare, lange Bärte, wehende Kleidung, Schmuck u.a. sind zu sichern, um ein gefährdungsfreies Arbeiten zu gewährleisten.


### Nutzungsvorraussetzungen für Geräte
- Geräte welche als Privatbesitz markiert sind dürfen nur mit Genehmigung der Besitzer\*innen genutzt werden.
- Alle Geräte in der Werkstatt dürfen nur genutzt werden, sofern man sich nach Einarbeitung im Selbststudium dazu in der Lage sieht, diese ordnungsgemäß zu nutzen. Für kompliziertere Geräte sind hierzu Materialien auf unserer Website verlinkt. Diese sind zu beachten.
- Potenziell gefährliche Geräte sind als solche gekennzeichnet. Für diese ist eine Einweisung nötig. Lediglich Personen, die eingewiesen wurden, dürfen das Gerät nutzen.
- Bei Zweifeln über Funktionsweise und Funktionsfähigkeit des jeweiligen Betriebsmittels ist sofort die Arbeit einzustellen.

### Ordnung in der Werkstatt
- Alle Personen sind verpflichtet ihren Arbeitsplatz in Ordnung zu halten.
- Damit die Geräte von möglichst vielen Personen genutzt werden können, wird gebeten, die jeweiligen Arbeiten zügig durchzuführen und Arbeitsmaterial sofort wieder wegzuräumen. Material, welches nicht namentlich gekennzeichnet ist oder in Kisten mit einem Namen der Person oder eines Projektes befindlich ist, wird ggf. entsorgt.
- Nach Beendigung der Tätigkeit ist die Werkstatt sauber und ordentlich zu hinterlassen. Es ist dafür selbständig für eine zeitnahe geeignete Entsorgung von Abfall zu sorgen.

### Lärm
- Geräte, welche einen hohen Lärmpegel erzeugen, dürfen nicht genutzt werden, wenn im Nobreakspace angemeldete (z.B. im Kalender angekündigte) Veranstaltungen stattfinden, welche durch diesen Lärm gestört werden können.

### Umgang mit Gefahrgut und Gefahrstoffen
- Beim Umgang mit Gefahrstoffen sind die Gefahrstoffverordnung sowie die Hinweise in den Sicherheitsdatenblättern und Betriebsanweisungen zu beachten.
- Gefahrgut, z.B. Lithium-Ionen-Akkus, sind selbständig geeignet zu lagern oder zu entsorgen. 

### Verstoß gegen die Werkstattordnung
- Verstößt ein Mitglied gegen die Werkstattordnung, kann dies, je nach Schwere des Verstoßes, zum Ausschluss führen. 
- Verstöße gegen die Werkstattordnung können, je nach Schwere des Verstoßes, ein Verbot der Nutzung der Werkstatt oder ein Hausverbot nach sich ziehen.
- Über diese Maßnahmen entscheidet der Vorstand.

### Inkrafttreten

Diese Werkstattordnung wurde durch den Vorstand am 11.01.2024 beschlossen und tritt am 25.01.2024 in Kraft.
